import request from '@/utils/request'

// 查询【请填写功能名称】列表
export function listOut(query) {
  return request({
    url: '/app/pmsOrderOut/list',
    method: 'get',
    params: query
  })
}

// 查询【请填写功能名称】详细
export function getOut(listId) {
  return request({
    url: '/app/pmsOrderOut/' + listId,
    method: 'get'
  })
}

// 新增【请填写功能名称】
export function addOut(data) {
  return request({
    url: '/app/pmsOrderOut',
    method: 'post',
    data: data
  })
}

// 修改【请填写功能名称】
export function updateOut(data) {
  return request({
    url: '/app/pmsOrderOut',
    method: 'put',
    data: data
  })
}

// 删除【请填写功能名称】
export function delOut(listId) {
  return request({
    url: '/app/pmsOrderOut/' + listId,
    method: 'delete'
  })
}
